.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c894.component_ContentDisplay_Content {
 } #c895.component_ContentDisplay_Content {
 } #c902.component_ContentDisplay_Content {
 } #c908.component_ContentDisplay_Content {
 } #c910.component_ContentDisplay_Content {
 } #c911.component_ContentDisplay_Content {
 } #c913.component_ContentDisplay_Content {
 } #c914.component_ContentDisplay_Content {
 } #c915.component_ContentDisplay_Content {
 } #c916.component_ContentDisplay_Content {
 } #c917.component_ContentDisplay_Content {
 } #c919.component_ContentDisplay_Content {
 } #c920.component_ContentDisplay_Content {
 } #c921.component_ContentDisplay_Content {
 } #c922.component_ContentDisplay_Content {
 } #c923.component_ContentDisplay_Content {
 } #c925.component_ContentDisplay_Content {
 } #c926.component_ContentDisplay_Content {
 } #c927.component_ContentDisplay_Content {
 } #c928.component_ContentDisplay_Content {
 } #c931.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c891.component_Layout_Table {
 } .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:210px;
width:210px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.featprod_wrapper div {
text-align: center;
}
td.featprod
{
max-width:none;
width:234px;
}
.featprod div.feat_title
{
height:40px!important;
}
.featprod div.feat_title a h4
{
color:#272626!important;
text-transform:uppercase;
font:bold 13px Roboto;
text-transform:uppercase;
}
.featprod div.featprod_wrapper
{
border:solid 1px #E6E6E6;
max-width:234px;
}
div.feat_price {
padding-left: 0;
height:40px!important;
}
div.feat_price span
{
font:17px Roboto;
color:#262626;
}
@media screen and (max-width:900px)
{
tr.featprod_now {
display: block!important;
}
td.spacer
{
display:none!important;
}
td.featprod {
width: 49%!important;
max-width: 100%!important;
display: inline-block!important;
padding-bottom: 30px;
}
}
#c892.component_ProductDisplay_FeaturedProducts2 {
 } #c892 { padding:0;margin-top:0px;} #c897.component_ProductDisplay_FeaturedProducts2 {
 } #c897 { padding:0;margin-top:0px;} #c898.component_ProductDisplay_FeaturedProducts2 {
 } #c898 { padding:0;margin-top:0px;} #c899.component_ProductDisplay_FeaturedProducts2 {
 } #c899 { padding:0;margin-top:0px;} #c900.component_ProductDisplay_FeaturedProducts2 {
 } #c900 { padding:0;margin-top:0px;} #c903.component_ProductDisplay_FeaturedProducts2 {
 } #c903 { padding:0;margin-top:0px;} #c904.component_ProductDisplay_FeaturedProducts2 {
 } #c904 { padding:0;margin-top:0px;} #c905.component_ProductDisplay_FeaturedProducts2 {
 } #c905 { padding:0;margin-top:0px;} #c906.component_ProductDisplay_FeaturedProducts2 {
 } #c906 { padding:0;margin-top:0px;} #c907.component_ProductDisplay_FeaturedProducts2 {
 } #c907 { padding:0;margin-top:0px;} 
